input[type=text],#inputCalender,#calenderSpan {
		background-color: 	rgba(85,163,75,255);
		color: white;
    font-size: 20px;
     min-height: 60px;
    line-height: 30px;
	}
.fa-calendar{
  vertical-align: middle;
  font-size: 30px;
  }
  input[type="text"]::placeholder{
          
        color: white;
        vertical-align:middle;
        
    }
  #btnSend{
    background-color:   rgba(85,163,75,255);
    color: white;
  }
    #calendericon{
    	background-color:rgba(85,163,75,255) ;
    }

    body {
  font-family: "Trirong", serif;
}
.nav-item{
  font-weight: bolder;
}



#paddingforhead{
  background-color:  rgba(85,163,75,255);
}
#containerForLogoAndEmail{
  position: relative;
}
#logo{
  position: absolute; 
  top: -60%;z-index: 2;
}
#iconPhone{
  font-size:18px;
}
#phoneLink{
  text-decoration: none;
  margin-top: 5px;
}
#iconEmail{
  font-size:18px;
}
#emailLink{
  text-decoration: none;
  margin-right: 25px;
  margin-top: 3px;
}
#emailAndPhone{
  text-align: center;
  float: right;
}
#nav{
  margin-right:40px;
}
#navUL{
  margin-right:40px;
}
#aboutusDiv{
  padding:40px;display: block;background-color: rgb(211,211,211);
}

#aboutusDiv1{
  padding:40px;display: block;<!--background-color: rgb(211,211,211);-->
}

#aboutUsWidth{
  width: 100%;
}
#CNG{
  color: rgba(85,163,75,255);
}
#readMore{
  float: right;
  margin-right: 40px;
}
#imgCenter{
  text-align: center;
}
#aboutUsImg{
  width: 100%;
}
#carouselContainer{
  margin-bottom: 40px;
}
#carouselHeading{
  color: rgba(85,163,75,255);
}
#carouselSubHeading{
  text-align: center;
}
#subHeadingSpan{
  color:rgba(85,163,75,255) ;
}
#formDiv{
  padding:40px;display: block;background-color:rgb(19, 37, 17);
}
#formHeading{
  color: white;
}
#calenderSpan{
  background-color:rgba(85,163,75,255);
}
#iframeMap{
  border:0;width: 100%;height: 445px;margin-top: 70px;
}
#footerDiv{
  background-color: black;
}
#footerLogo{
  margin-top: 35px;
}
#footerImg{
  width:100px;
}
#footerHeading{
  color: white;
}
#footerAddress{
  color:white;
}
#footerParagraph{
  text-align: center;
}
#footerIcons{
  height:50px;
}
#footericon{
  font-size:20px;color:white;
}
#endFooter{
  background-color: rgba(85,163,75,255);
}
#endRow{
  display: block;height: 10px;
}
#contactDiv{
  padding:40px;display: block;background-color: rgb(211,211,211);
}
#contactDivRow{
  padding: 10px;
}
#contactDivImgRow{
  padding:10px;
}
#contactDivImg{
  width:100%;margin-top:20px ;
}
.offcanvas{
  width:auto;
}
.container-fluid{
  padding-left: 0rem;
    padding-right: 0rem;
    /*overflow: hidden;*/
}
.img-fluid{
  padding: 0
}
 #offCanvasBtn{
  margin-left: 30px;

}
#offcanvas_navLink{
  padding: 20px;
  height: 120px;
  border-bottom-style: solid;
}
#abouUsPara{
  text-align: justify;
}
.btn{
  border-radius: 0;
}input[type=text],#inputCalender,#calenderSpan {
		background-color: 	rgba(85,163,75,255);
		color: white;
    font-size: 20px;
     min-height: 60px;
    line-height: 30px;
	}
.fa-calendar{
  vertical-align: middle;
  font-size: 30px;
  }
  input[type="text"]::placeholder{
          
        color: white;
        vertical-align:middle;
        
    }
  #btnSend{
    background-color:   rgba(85,163,75,255);
    color: white;
  }
    #calendericon{
    	background-color:rgba(85,163,75,255) ;
    }

    body {
  /*font-family: "Trirong", serif;*/
  
font-family: 'Trirong', serif;
}
.nav-item{
  font-weight:bold;
}

#dropdownMenuButton1 {
  font-family: 'Trirong', serif !important;
  font-weight: bold;
  color: rgba(0,0,0,.55);
 
  }


.dropdown-item{
font-family: 'Trirong', serif !important;
  font-weight: bold;
  color: rgba(0,0,0,.55);
}


.active {
  color:black !important;
   background-color: lightgray !important;
 
}



#paddingforhead{
  background-color:  rgba(85,163,75,255);
}
#containerForLogoAndEmail{
  position: relative;
}
#logo{
  position: absolute; 
  top: -60%;z-index: 2;
}
#iconPhone{
  font-size:18px;
}
#phoneLink{
  text-decoration: none;
  margin-top: 5px;
}
#iconEmail{
  font-size:18px;
}
#emailLink{
  text-decoration: none;
  margin-right: 25px;
  margin-top: 3px;
}
#emailAndPhone{
  text-align: center;
  float: right;
}
#nav{
  margin-right:40px;
}
#navUL{
  margin-right:40px;
}




.dropdown-item{
  
  overflow:hidden;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index:0;}






#aboutusDiv{
  padding:40px;display: block;background-color: rgb(211,211,211);
}

#aboutusDiv1{
  padding:40px;display: block;/*background-color: rgb(211,211,211);*/
  }

#aboutUsWidth{
  width: 100%;
}
#CNG{
  color: rgba(85,163,75,255);
}
#readMore{
  float: right;
  margin-right: 40px;
}
#imgCenter{
  text-align: center;
}
#aboutUsImg{
  width: 100%;
}
#carouselContainer{
  margin-bottom: 40px;
}
#carouselHeading{
  color: rgba(85,163,75,255);
}
#carouselSubHeading{
  text-align: center;
}
#subHeadingSpan{
  color:rgba(85,163,75,255) ;
}
#formDiv{
  padding:40px;display: block;background-color:rgb(19, 37, 17);
}
#formHeading{
  color: white;
}
#calenderSpan{
  background-color:rgba(85,163,75,255);
}
#iframeMap{
  border:0;width: 100%;height: 445px;margin-top: 70px;
}
#footerDiv{
  background-color: black;
}
#footerLogo{
  margin-top: 35px;
}
#footerImg{
  width:100px;
}
#footerHeading{
  color: white;
}
#footerAddress{
  color:white;
}
#footerParagraph{
  text-align: center;
}
#footerIcons{
  height:50px;
}
#footericon{
  font-size:20px;color:white;
}
#endFooter{
  background-color: rgba(85,163,75,255);
}
#endRow{
  display: block;height: 10px;
}
#contactDiv{
  padding:40px;display: block;background-color: rgb(211,211,211);
}
#contactDivRow{
  padding: 10px;
}
#contactDivImgRow{
  padding:10px;
}
#contactDivImg{
  width:100%;margin-top:20px ;
}
.offcanvas{
  width:auto;
}
.container-fluid{
  padding-left: 0rem;
    padding-right: 0rem;
   /* overflow: hidden; */
}
.img-fluid{
  padding: 0
}
 #offCanvasBtn{
  margin-left: 30px;

}
#offcanvas_navLink{
  padding: 20px;
  height: 120px;
  border-bottom-style: solid;
}
#abouUsPara{
  text-align: justify;
}
.btn{
  border-radius: 0;
}
#input,#calenderSpan{
  border-radius: 0;

}
.card-body{
  text-align: justify;
}
#formdivCol{
  padding-top: 50px;
}
#aboutusPadding1{
  margin-top: 40px;
}
#aboutusPadding2{
  margin-top: 40px;
  margin-bottom: 30px;
}



.iframe {
  height: 200px;
}

#btnbook {
           height:500;
           }
           
           
 /*.dropdown, .dropend, .dropstart, .dropup {
  position: relative;
  
}
     


.navbar-expand-lg .navbar-nav .dropdown-menu
	{
	position:relative;
   
	}

*/


/*MEDIA-QUERY--*/




@media only screen and (max-width: 991px) {

  #contentdiv1,#contentdiv2 {
    display: flex;
    flex-direction: column-reverse;
  }

 #logo{
    position: static;
    margin-left: 275px;
    margin-top: 90px;
  }
  #sectionEP{
 margin-top: 120px;
    margin-left: 30px;
  }
  
  .img-fluid{
    max-width: 100%
  }
  h2{
font-size: 60px;
  }
  p{
    font-size: 40px;
  }
  #footerParagraph{
    font-size: 30px;
  }
  .card-body{
    font-size: 30px;
    text-align: justify;
  }
  #readMore{
    font-size: 30px;
  }
  #btnSend{
    font-size: 30px;
  }
  h4{
    font-size: 40px;
  }
  .nav-link{
    font-size: 40px;
  }
  #phoneLink{
    font-size: 29px;

  }
  #emailLink{
    font-size: 29px;
  }

i.fa::before{
  font-size: 3rem;
}
i#iconEmail::before{
  font-size: 29px;
}
i#iconPhone::before{
  font-size: 29px;
}
#btnbook{
    display: none;
  }
  
  #offCanvasBtn{
  margin-left: 75px;

}


.nav-item submenu .dropdown{
	width: 100%;
padding: 20px;
}

#dropdownMenuButton1{
width: 100%;
text-align: left;
font-size: 40px;

}


.dropdown-item{
width: 100%;
padding: 20px;
}

.dropdown-item{
width: 100%;
text-align: left;
font-size: 40px;
}

  #logo{
    position: static;
    margin-left: 275px;
    margin-top: 90px;
  }
  #sectionEP{
 margin-top: 120px;
    margin-left: 30px;
  }
  
  
   .img-fluid{
    max-width: 100%
  }
  h2{
font-size: 60px;
  }
  p{
    font-size: 40px;
  }
  #footerParagraph{
    font-size: 30px;
  }
  .card-body{
    font-size: 30px;
    text-align: justify;
  }
  #readMore{
    font-size: 30px;
  }
  #btnSend{
    font-size: 30px;
  }
  h4{
    font-size: 40px;
  }
  .nav-link{
    font-size: 40px;
  }
  
   #offCanvasBtn{
  margin-left: 75px;

}

iframe {
    height:140px;
  }
  
  #btnbook {
    height:140px;
  }    
  
 .profile{font-size:40px;}
  
  
 ul {
  font-size: 35px;
}
  
  
.dropdown, .dropend, .dropstart, .dropup { 
 border-bottom-style: solid;
 }
 
  }
  
  
  /*header dropdown style */
@media screen and (min-width: 991px) {
	
}

.subcontainer{
overflow:hidden;
}
